/*
 Theme Name:   Kapiti Heliworx Custom Theme
 Theme URI:    
 Description:  Kapiti Heliworx Custom Theme
 Author:       The Wesite Shop
 Author URI:   http://www.thewebsiteshop.co.nz
 Template:     maskitto-light
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  maskitto-light-child
*/

h4,h5,h6{color:#686868 !important;}

/*top bar*/
.header-details-accent-color .soc-icons a:hover{background:transparent;}
.fa-facebook,.fa-tripadvisor{font-size:30px;}
.fa-facebook,.fa-tripadvisor{color:#ffffff}
.fa-facebook:hover{color:#3C5A9A}
.fa-tripadvisor:hover{color:#86B54F;}
@media (min-width: 992px){.col-md-7{width:80%;}.col-md-5{width:20%}}
@media (max-width: 1000px){
    .header-details{display:block !important;}
    .our-info{display:none;}
    .soc-icons{width:100% !important;}
    .navbar-brand img{vertical-align:middle}}

/*header*/
header .header-details{background-color:rgba(35,40,45,1) !important;z-index:55555 !important;}
nav.navbar-default{background-color:rgba(35,40,45,0.85) !important;border-bottom: 1px rgba(220,171,42,1) solid !important;}
header.sticky .navbar-brand {max-height: 1000px;}
.navbar-brand img{background-color: transparent !important;height:60px;}
.header-layout-standard-large .navbar-brand img{width:237px !important;height:60px !important;}
.menu-item-254{display:block !important;}/*prevents dropdown error in IE Edge*/
.menu-item-has-children:hover .dropdown-menu{display:block !important;}/*prevents dropdown error in IE Edge*/

/*nav*/
.navbar-nav>li>a{color:#f5f5f5 !important;}
.navbar-nav>li>a:hover{color:rgba(220,171,42,1) !important;}

/*nav dropdown*/
.navbar-nav .dropdown .dropdown-menu a{color:#f5f5f5 !important;}
.navbar-nav .dropdown .dropdown-menu a:hover{color:rgba(220,171,42,1) !important;}
.dropdown-menu{background-color:rgba(35,40,45,0.75) !important;border:1px rgba(35,40,45,0.75) solid !important;}
.dropdown-menu li a:hover{background-color:transparent !important;color:red !important}
header .navbar-nav .dropdown .dropdown-menu .active{background-color:transparent !important;}
.navbar-nav .dropdown .dropdown-menu .active a{color:rgba(220,171,42,1) !important;}

/*mobile nav*/ /*must come after nav dropdown*/
.navbar-toggle{background-color:transparent !important;}
header .navbar-nav .current-menu-item, header .navbar-nav .current_page_parent{background:transparent !important;}
header .navbar-nav .current-menu-item a, header .navbar-nav .current_page_parent a{color:rgba(220,171,42,1) !important;}
.navbar-secondary{display:none !important;}
@media (max-width: 1000px){.navbar-toggle{padding:9px 10px}}
@media (max-width: 1000px){.navbar-nav .dropdown.open, .navbar-nav .dropdown:hover{background-color:transparent !important;}}
@media (max-width: 1000px){.dropdown-menu{background-color: transparent !important;border: 0px !important;}}

/*slider*/
.slide-details{vertical-align:bottom;padding:50px 0;}
.slide-details .slide-title{text-shadow:2px 3px rgba(0,0,0,0.7) !important;}
.slide-details .slide-info{text-shadow:2px 3px rgba(0,0,0,0.7) !important;font-size:30px !important;margin-left:3px !important}
@media (max-width: 1000px){
    .slide-details .slide-info{font-size:120% !important;margin-left:5px !important}
    .slide-title{margin-left:5px;}}

/*all pages*/
.custom-background{background-size:cover;}
.navbar-nav .menu-item a{padding:21px 5px;}
header.sticky .menu-item a{padding:21px 5px;}
.navbar-brand{line-height: 3;}
.subtitle p{color:#3d3d3d!important}
.blog-layout-2 .blog-item-container{border:1px #666 solid !important;}

/*front page*/
.service-item .service-icon{border: 2px solid #dcab2a !important;}
.services-readmore{display:none !important;}
#page-id-2{padding-top:70px 0 !important;}
#pg-18-2 h3{color:rgba(220,171,42,1) !important;}
#pg-18-2 .subtitle p{color:#E7ECF2 !important;}
#pg-18-2 .testimonials-text i{color:#E7ECF2 !important;}
#pg-18-2 .testimonials-author{color:rgba(220,171,42,1) !important;}
#pg-18-2 .testimonials-icon {color:rgba(220,171,42,1) !important;}
.section-button-dark{width:100%;}
.page-section-services{padding:45px 0 !important}
.soc-icons a{padding:0 5px;}
.soc-icons img{height:44px;width:44px}

/*about page*/
#page-id-236{padding-top:170px}

/*flights pages*/
#page-id-236,#page-id-240,#page-id-239,#page-id-238{padding-top:170px}
.page-node h3{color:#dcab21;}
.page-node .subtitle{color:#f4f4f4;padding-top:25px;}
.blog-details{display:none;}
.blog-comments-count{display:none;}
.blog-content{margin-bottom:0;line-height:normal}
.blog-media-thumbnail{pointer-events:none;cursor: default;}
.blog-category{font-size:16px !important;}
.blog-title{pointer-events:none;cursor: default;}
.blog-more{display:none}
.blog-item-container{min-height:900px !important;overflow-y: scroll;}
.youtube-embed{margin:0 auto 18px auto;}
.blog-content p:last-of-type img{position: absolute;bottom: 0;margin-bottom: 0px;left:0;padding:25px}

/*contact us page*/
#page-id-382{padding:70px 0 0 0}
#pg-241-0 .subtitle{color:#23282D}
#pg-241-2{margin-top:60px !important;}
#pg-241-3{margin-top:60px !important;}
.wpcf7 input{width:100%;}
.wpcf7 textarea{width:100%;}
.wpcf7-date{height:41px;width:100%;}
.wpcf7-select{height:41px;width:100%;background-color:#f2f2f2;border:0;margin-top:6px;padding-left:10px;}
.wpcf7-submit{width:100% !important;margin-left:0 !important;}

/*footer*/
.bottom{padding:0}
.bottom img{-webkit-filter:none !important;opacity:1 !important;margin-bottom:0px;margin-bottom:0px !important}

/*new stuff for contact form*/
.pdfemb-viewer{border:1px solid #ccc !important;}
.container{padding-left:0px;padding-right:0px;}
#panel-241-2-1-0 .textwidget{background-color:rgba(220, 171, 33,1) !important;padding:20px;}
.wpcf7 td{border:0;padding: 0 2px;margin:0;width: 1%;}
.wpcf7 td:first-of-type{padding-left:0;}
.wpcf7 td:last-of-type{padding-right:0;}
.wpcf7{margin:0 !important;}
.wpcf7 h4{text-align:left;color:#ffffff !important;margin:10px 0 0 0;text-transform:none}
.wpcf7 h4:first-of-type{margin-top:0;}
.wpcf7 p{color:#303030;margin-bottom:3px;}
.wpcf7 input{color:#303030;margin-top:3px;}
.wpcf7 table{border:0;margin-bottom:3px;overflow:hidden;}
.wpcf7 td{background:transparent !important;}
.wpcf7 input,.wpcf7 select,.wpcf7 textarea{margin-top:0;background-color:#fdfdfd;color:#303030;}
.wpcf7-list-item-label{color:#101010}
.wpcf7 a{color:#101010;text-decoration:underline;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#303030 !important;} 
input:-moz-placeholder,textarea:-moz-placeholder{color:#303030 !important;}
input::-moz-placeholder,textarea::-moz-placeholder{color:#303030 !important;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#303030 !important;}
.wpcf7-submit{background:#fafafa !important;color:#303030 !important;}
.wpcf7 a:hover{color:#fff !important}
/*TWS Logo*/#tws_logo_details{margin-top:40px;text-align:center;opacity:0.3;transition: opacity 1s;}#tws_logo_details span{font-family: Lato Light,Arial,sans-serif; font-size: 16px; color:#888;}#tws_logo_details img{width:192px;height:40px;margin-top:-7px;filter:grayscale(100%);-webkit-filter:grayscale(100%);}#tws_logo_details:hover{opacity:0.7;}#tws_logo_details:hover span{color:#04a5be;}#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}